<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <title>JavaNoteBook</title>
  <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1" />
  <meta name="description" content="Description">
  <meta name="viewport" content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
  <link rel="stylesheet" href="//unpkg.com/docsify/lib/themes/vue.css">
  <style type="text/css">

    /* 隐藏头部的目录 */
    #main>ul:nth-child(1) {
      display: none;
    }

    #main>ul:nth-child(2) {
      display: none;
    }

    .markdown-section h1 {
      margin: 3rem 0 2rem 0;
    }

    .markdown-section h2 {
      margin: 2rem 0 1rem;
    }

    img,
    pre {
      border-radius: 8px;
    }

    .content,
    .sidebar,
    .markdown-section,
    body,
    .search input {
      background-color: rgba(243, 242, 238, 1) !important;
    }

    @media (min-width:600px) {
      .sidebar-toggle {
        background-color: #f3f2ee;
      }
    }

    .docsify-copy-code-button {
      background: #f8f8f8 !important;
      color: #7a7a7a !important;
    }

    .markdown-section>p {
      font-size: 16px !important;
    }

    .markdown-section pre>code {
      font-family: Consolas, Roboto Mono, Monaco, courier, monospace !important;
    }


    section.cover h1 {
      margin: 0;
    }

    body>section>div.cover-main>ul>li>a {
      color: #42b983;
    }

    .markdown-section img {
      box-shadow: 7px 9px 10px #aaa !important;
    }

    pre {
      background-color: #f3f2ee !important;
    }

    @media (min-width:600px) {
      pre code {
        padding-left: 20px !important;
      }
    }

    @media (max-width:600px) {
      pre {
        padding-left : 0px !important;
        padding-right : 0px !important;
      }
    }

    .markdown-section pre {
      padding-left: 0 !important;
      padding-right: 0px !important;
      box-shadow: 2px 1px 20px 2px #aaa;
    }
  </style>

</head>
<body>
  <div id="app"></div>
  <script>
    window.$docsify = {
      name: 'JavaNoteBook',
      repo: 'https://github.com/docsifyjs/docsify/',
      coverpage: true,
      loadSidebar: true,
      subMaxLevel: 6,
      themeColor: '#FFFFF',
      mergeNavbar: true,
      search: {
        paths: 'auto',
        placeholder: 'Type to search ',
        noData: 'No Results! ',
        depth: 6
      },
      copyCode: {
        buttonText : 'Copy',
        errorText  : 'Error',
        successText: 'Copied'
      }
    }
  </script>
  <script src="//unpkg.com/docsify/lib/docsify.min.js"></script>
  <script src="//unpkg.com/prismjs/components/prism-css.min.js"></script>
  <script src="//unpkg.com/prismjs/components/prism-docker.min.js"></script>
  <script src="//unpkg.com/prismjs/components/prism-git.min.js"></script>
  <script src="//unpkg.com/prismjs/components/prism-bash.min.js"></script>
  <script src="//unpkg.com/prismjs/components/prism-java.min.js"></script>
  <script src="//unpkg.com/prismjs/components/prism-javascript.min.js"></script>
  <script src="//unpkg.com/prismjs/components/prism-json.min.js"></script>
  <script src="//unpkg.com/prismjs/components/prism-markdown.min.js"></script>
  <script src="//unpkg.com/prismjs/components/prism-nginx.min.js"></script>
  <script src="//unpkg.com/prismjs/components/prism-python.min.js"></script>
  <script src="//unpkg.com/prismjs/components/prism-sql.min.js"></script>
  <script src="//unpkg.com/prismjs/components/prism-yaml.min.js"></script>
  <script src="https://cdn.bootcss.com/docsify/4.5.9/plugins/search.min.js"></script>
  <script src="https://unpkg.com/docsify-copy-code"></script>




</body>
</html>
